netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
comstate Struct Reference

`#include <comment.h>`

## Data Fields
struct papd_comment * | cs_comment
struct comstate * | cs_prev
int | cs_flags

## Field Documentation

## ◆ cs_comment

struct papd_comment* comstate::cs_comment

## ◆ cs_flags

int comstate::cs_flags

## ◆ cs_prev

struct comstate* comstate::cs_prev

The documentation for this struct was generated from the following file:

- comment.h